### Property

# Adw WrapLayout:justify-last-line

since: 1.7

#### Declaration

    property justify-last-line: gboolean [ read, write ]

#### Description [src]

Whether the last line should be stretched to fill the entire widget.

See `AdwWrapLayout:justify`.

Type:`gboolean`

Available since: 1.7

Default value | FALSE
Getter method | `adw_wrap_layout_get_justify_last_line()`
Setter method | `adw_wrap_layout_set_justify_last_line()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no